/*HOME LINKS
********************************************************/

ul#quickLinksList li {
	width: 245px;
	height: 180px;
	padding: 20px 0 0 15px;
	float: left;
	margin: 15px 0 0 0;
	position: relative;
	z-index: 5;
	display: inline;
	background: transparent url('../../images/layout/bgQuickLinksLargeMiniSkip.png') 0px 0px no-repeat;
}

body#home ul#quickLinksList li {
	margin-left: 15px;
}

ul#quickLinksList li#quickLinksSkipBag {
	background-image: url('../../images/layout/bgQuickLinksSkipBag.png');
}

ul#quickLinksList li#quickLinksSmallMiniSkip {
	background-image: url('../../images/layout/bgQuickLinksSmallMiniSkip.png');
}

ul#quickLinksList li#quickLinksLargeMiniSkip {
	background-image: url('../../images/layout/bgQuickLinksLargeMiniSkip.png');
}

ul#quickLinksList li#quickLinksMidiSkip {
	background-image: url('../../images/layout/bgQuickLinksMidiSkip.png');
}

ul#quickLinksList li#quickLinksLargeSkip {
	background-image: url('../../images/layout/bgQuickLinksLargeSkip.png');
}

ul#quickLinksList li#quickLinksJumboSkip {
	background-image: url('../../images/layout/bgQuickLinksJumboSkip.png');
}

ul#quickLinksList li#quickLinksLargerSkips {
	background-image: url('../../images/layout/bgQuickLinksLargerSkips.png');
}

ul#quickLinksList li#quickLinksWheelieBins {
	background-image: url('../../images/layout/bgQuickLinksWheelieBins.png');
}



/*headings*/

ul#quickLinksList li h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 2.0em;
	padding: 0 0 7px 0;
	width: 130px;
	line-height: 1.1em;
}

ul#quickLinksList li h3 a {
	text-decoration: none;
	color: #fff;	
}

ul#quickLinksList li p {
	color: #fff;
	font-size: 1.4em;
	width: 100px;
}

/*more links*/

ul#quickLinksList li p.more {
	position: absolute;
	z-index: 6;
	top: 20px;
	right: 15px;
}

ul#quickLinksList li p.more a:link, ul#quickLinksList li p.more a:visited {
	width: 88px;
	height: 25px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../../images/buttons/btnQuickLinksOrderNow.gif') 0px 0px no-repeat;
	border: 0px;
}

ul#quickLinksList li p.more a:hover, ul#quickLinksList li p.more a:active {
	background-position: 0px -25px;
}

ul#quickLinksList li#quickLinksOrderOnline p.more a {
	background-image: url('../../images/buttons/btnQuickLinksOrder.gif');
}
